
Prospira Thailand Co., Ltd. - Project progress work #1171

Parent project # 1009 (In Progress): [PJ250020] Warehouse management system ( Prospira (Thailand) Co., Ltd. )

[Requirement definition]

12 Aug 2025 11:43 - Siriporn Nimitmuenwai

Status: Closed Start date: 09 Dec 2024

Priority: Normal Due date: 25 Mar 2025

Assignee: Priroj Neamjarn % Done: 100%

Category:  Estimated time: 616.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 25 Mar 2025 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 09 Dec 2025 08:32 - Siriwilai Chaiwattanaphon

- Due date set to 25 Mar 2025

- Start date changed from 09 Jun 2025 to 09 Dec 2024

- % Done changed from 0 to 100

- Estimated time set to 616.00 h

- Finish date set to 25 Mar 2025

#2 - 09 Dec 2025 08:32 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
